For the complete documentation index, see llms.txt. This page is also available as Markdown.

Flow Columns

Creates a new flow column for the specified flow.

post

Creates a new flow column for the specified flow.

Authorizations
AuthorizationstringRequired

Bearer authentication with JWT

Path parameters
playbookIdentifierstring · uuidRequired

The object identifier of the playbook.

flowIdentifierstring · uuidRequired

The object identifier of the flow.

Body
promptObjectIdentifierstring · uuidOptional
Responses
201

Created

promptObjectIdentifierstring · uuidOptional
objectIdentifierstring · uuidOptional
promptLabelstring · nullableOptional
post/playbooks/{playbookIdentifier}/flows/{flowIdentifier}/columns

Deletes a flow column by its object identifier.

delete

Deletes a flow column using its object identifier.

Authorizations
AuthorizationstringRequired

Bearer authentication with JWT

Path parameters
objectIdentifierstring · uuidRequired

The object identifier of the flow column to delete.

playbookIdentifierstringRequired
flowIdentifierstringRequired
Responses
204

No Content

No content

delete/playbooks/{playbookIdentifier}/flows/{flowIdentifier}/columns/{objectIdentifier}

No content

Last updated